Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000036 [cparser] unknown feature always 2009-02-17 20:30 2009-05-15 16:53
Reporter UniQ View Status public  
Assigned To UniQ
Priority normal Resolution fixed  
Status closed   Product Version 0.9.8
Summary 0000036: cparser should warn about too large shift counts
Description int x = 42;

int main() {
    return x << 32;
}

should warn about a too large shift count.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0000054)
UniQ (developer)
2009-02-19 20:29

Implemented in r25531.

- Issue History
Date Modified Username Field Change
2009-02-17 20:30 UniQ New Issue
2009-02-19 20:29 UniQ Note Added: 0000054
2009-02-19 20:29 UniQ Status new => resolved
2009-02-19 20:29 UniQ Resolution open => fixed
2009-02-19 20:29 UniQ Assigned To => UniQ
2009-05-15 16:53 Matze Status resolved => closed


Mantis 1.1.5[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker